GoJS® Diagramming Components
version 1.6.19 for JavaScript/HTML
by Northwoods Software®

## Class ForceDirectedEdge

Extends . This holds ForceDirectedLayout-specific information about Links.

This class inherits from LayoutEdge.

## Constructor Summary Details

Name | Description
--- | ---
ForceDirectedEdge() |

## Properties Summary Details

Name, Value Type | Description
--- | ---
length {number} | Gets or sets the length of this edge.More... The default value is NaN.
stiffness {number} | Gets or sets this edge's stiffness or resistance to compression or stretching.More... The default value is NaN.